.qas-dialog button.qas-override {
	height: auto;
	border: none;
	background: none;
	font-family: Arial, sans-serif;
	font-size: 13px;
	text-decoration: underline;
	color: #3333CC;
	padding: 0;
	margin-top: 10px;
	cursor: pointer;
}
.qas-dialog button.qas-override span{
	text-decoration: underline;
}
.qas-title {
	width: 842px;
	border-bottom: 2px solid #000;
	margin-top: -15px;
	margin-left: -15px;
	margin-right: -15px;
	padding: 7px 4px;
	background: #A9D0F5;
	font-size: 17px;
}

.qas-prompt {
	width: 100%;
	text-align: center;
	border: 1px solid #EBEBA6;
	background: #FFFFEB;
}

.qas-prompt .heading {
	margin-bottom: 4px;
	padding: 5px 0 0;
	font-weight: bold;
	color: #464646;
	font-size: 16px;
}
.qas-prompt .subheading {
	margin-bottom: 4px;
	padding: 0 0 2px;
	font-weight: normal;
	font-size: 13px;
	color: #464646;
}

.qas-subprompt {
	margin-bottom: 12px;
	font-size: 12px;
	color: #000;
}


.qas-new-address .heading {
	font-size: 17px;
	font-weight: bold;
	margin-top: 17px;
	margin-bottom: 8px;
}


.qas-new-address button.qas-confirm {
	margin-left: 5px;
	margin-bottom: 0;
	width: auto;
	margin-top: 0px;
	float: left;
	height: 25px;
	padding-left: 5px;
	padding-right: 5px;
	cursor: pointer;
	border: 1px solid #999;
	background: #f8f6d3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.qas-click-for-picklist {
	display: none;
	cursor: pointer;
	font-size: 12px;
	font-weight: normal;
	color: #3333CC;
	text-decoration: underline;
	float: left;
	width: 100%;
	margin-top: 3px;
}
.qas-add-subpremise,
.qas-change-street-number {
	width: 98px;
}
.qas-street-input{
	margin-top: 10px;
}
.qas-premises-partial-list-scrollbox,
.qas-street-partial-list-scrollbox {
	display: none;
	width: 350px;
	height: 150px;
	border: 1px solid #dedede;
	overflow: auto;
	margin: 10px 0;
	color: #666;
	padding-left: 5px;
}

.qas-multiple-list-scrollbox {
	width: 100%;
	height: auto;
	overflow: auto;
}

.qas-premises-partial-list td,
.qas-street-partial-list td {
	padding: 2px 0px;
	font-size: 12px;
}

.qas-multiple-list td {
	cursor: pointer;
	padding: 2px 0px;
	color: #3333CC;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline
}

.qas-original-address {
	border-top: 1px solid #999;
	padding-top: 10px;
	margin-top: 10px;
}

.qas-original-address div.qas-edit {
	margin-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}

.qas-original-address button {
	width: auto;
}

.qas-original-address table {
	margin-top: 11px;
}

.qas-original-address td {
	padding-top: 3px;
	padding-bottom: 3px;
}
td.qaslabel{
	font-size: 13px;
	font-weight: bold;
	color: #4e4e4e;
}
td.qasresponse{
	font-size: 13px;
	font-weight: bold;
	color: #4e4e4e;
	padding-left: 12px;
}

.qas-original-address .warning {
	margin-top: 5px;
	font-size: 11px;
	font-weight: bold;
	color: #d43535;
}

.qas-input-feedback {
	display: none;
	margin-top: 8px;
	font-size: 13px;
	color: #D43535;
	width: 100%;
}

.qaspopup{
	height: auto;
}
.optionsarea{
	width: 100%;
	height: auto;
}

@media (max-width: 680px){
    .qas-premises-partial-list-scrollbox, 
    .qas-street-partial-list-scrollbox{
        width: auto;
    }
    .qas-override,
    .qas-click-for-picklist,
    .qas-edit{
    	margin: 5px 0;
    }
    .qas-override + .note{
    	display: block;
    }
}